/*     16730 : 이미지      */
.img__16730__ {max-width:100%}
.img__16730__ * {box-sizing:border-box}
.img__16730__ a {display:block;vertical-align:top}
.img__16730__ img {width:px;vertical-align:top}

/*     23460 : 타이틀 텍스트      */
.title__23460__ {font-size:0}
.title__23460__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__23460__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__23460__.style_top p {padding-top:10px}
.title__23460__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__23460__.style_right p {padding-right:14px}
.title__23460__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__23460__.style_bottom p {padding-bottom:12px}
.title__23460__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__23460__.style_left p {padding-left:14px}
.title__23460__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__23460__.style_circle1 p {padding-left:18px}
.title__23460__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23460__.style_circle2 p {padding-left:18px}
.title__23460__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23460__ p {font-size:20px}
	.title__23460__.style_top p:before {width:20px}
	.title__23460__.style_right p:before {height:20px}
	.title__23460__.style_bottom p:before {width:20px}
	.title__23460__.style_left p:before {height:20px}
}

/*     23459 : 표 2.0      */
.table__23459__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__23459__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #1b7bc6;}
.table__23459__ * {box-sizing:border-box;}
.table__23459__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__23459__ td {
	height:40px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__23459__ td.empty__23459__ {padding:50px 20px;}

